* {
    padding: 0;
    margin: 0;
}

body {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: auto;
    overflow-x: hidden;
    border-top: 4px solid #1C8DDE;
}

a {
    color: #333;
    text-decoration: none;
    border: none #FFF;
}

a:hover {
    color: #FFB200;
    text-decoration: underline;
}

img {
    border: 0px;
}

img a {
    border: 0px;
    text-decoration: none;
}

input {
    color: #333;
    border: 1px solid #CFCEDB;
}

textarea {
    color: #333;
    border: 1px solid #CFCEDB;
}

table {
    border: 0;
}

h1, h2, h3, h4, h5, h6 {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    font-weight: normal;
}

.box-pk {
    background: #F2F2F2;
    padding: 20px 0px;
    margin-bottom: 20px;
}

.nen {
    background: #E80000;
    overflow: hidden;
    padding: 15px 0px;
    color: #FFF;
    text-align: center;
}

.nen1 {
    background: #FFF;
    padding: 15px;
    border-radius: 8px;
    min-height: 80px;
    margin-top: 15px;
}

.breadcrumb {
    margin-bottom: 15px;
}

.nentrang {
    background: #FFF;
    min-height: 273px;
}

.nenxanh {
    overflow: hidden;
}

.bdmain {
    border-left: 1px solid #A8A8A8;
    border-right: 1px solid #A8A8A8;
    background: #F0F0F0;
}

.bgnav_outer {
    background: #E6E6E6;
    height: 27px;
    color: #010101;
    line-height: 27px;
}

.bgnav {
    margin: auto;
    font-weight: bold;
}

.chuduoi {
    position: absolute;
    top: 205px;
    left: 20px;
}

.detail {
    color: #FF0000;
    font-size: 12px;
    text-align: right;
    line-height: 21px;
    margin-top: 12px;
}

.detail a {
    color: #FF0000;
    text-decoration: none;
}

.detail a:hover {
    text-decoration: underline;
}

.error {
    color: #D30000;
    font-size: 12px;
}

#preview {
    position: absolute;
    border: 1px solid #B80101;
    background: #B80101;
    padding: 4px;
    display: none;
    color: #FFF;
    font-size: 13px;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
}

.titleNews {
    font-size: 12px;
    font-weight: bold;
    color: #333;
    line-height: 19px;
    margin-bottom: 12px;
    text-decoration: none;
}

.titleNews a {
    font-size: 14px;
    color: #444444;
    text-decoration: none;
}

.titleNews a:hover {
    color: #A21001;
    text-decoration: none;
}

.titleNews1 {
    font-size: 12px;
    color: #333;
    text-decoration: none;
    margin-bottom: 12px;
}

.titleNews1 a {
    font-size: 14px;
    font-weight: bold;
    color: #444444;
    text-decoration: none;
}

.titleNews1 a:hover {
    text-decoration: underline;
}

.titlehome {
    background: #000;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 32px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding-left: 25px;
    opacity: 0.6;
}

.titlehome a {
    color: #FFF;
    opacity: 1;
}

.btnCart {
    background: #2A2A2C;
    border: none;
    color: #FFF;
    font-size: 12px;
    font-weight: 600;
    height: 27px;
    padding: 4px 12px;
    margin: 4px;
}

.btnSend {
    background: #585656;
    border: none;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    width: 80px;
    height: 25px;
}

.pageCurent {
    background: #F43A3B;
    display: inline-block;
    color: #FFF;
    border: 1px solid #F43A3B;
    width: 15px;
    font-size: 12px;
    text-align: center;
    margin: 0 2px;
}

span a.pageLink {
    background: #335ED9;
    display: inline-block;
    color: #FFF;
    border: 1px solid #335ED9;
    width: 15px;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    margin: 0 2px;
}

span a.pageLink:hover {
    background: #F43A3B;
    display: inline-block;
    color: #FFF;
    width: 15px;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    border: 1px solid #F43A3B;
}

.vien {
    border: 1px solid #5683FF;
    border-top: none;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.box {
    border: 1px solid #FC8B89;
    border-top: none;
    padding: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.box1 {
    border: 1px solid #E5E5E5;
    background: #FFF;
    overflow: hidden;
    padding: 0;
}

.box2 {
    border: 1px solid #E3E3E3;
    padding: 15px;
    overflow: hidden;
    position: relative;
    padding-bottom: 60px;
}

.box3 {
    border: 1px solid #E3E3E3;
    padding: 8px;
    position: relative;
    padding-bottom: 60px;
}

.box3:hover img {
    opacity: 0.7;
}

.box5 {
    float: left;
    margin: 12px;
    width: 474px;
    min-height: 200px;
}

.box4 {
    background: url('../images/bg_Question.png') no-repeat top center;
    float: right;
    margin: 12px;
    width: 394px;
    min-height: 291px;
}

.bdimg {
    padding: 0;
    margin: auto;
    width: 100%;
    height: 191px;
}

.shortdes {
    height: 34px;
    margin-bottom: 15px;
    overflow: hidden;
}

.bdimg3 {
    width: 100%;
    margin-bottom: 15px;
}

.imgpk {
    padding: 12px;
}

.imgpk img {
    width: 100%;
}

.imgpk:hover {
    opacity: 0.8;
}

.blk-star {
    margin-left: 12px;
}

.star {
    background: url('../images/star.png') no-repeat center;
    width: 74px;
    height: 14px;
    margin: auto;
    margin-bottom: 10px;
}

.bdimg2 {
    width: 210px;
    border: 1px solid #EFEFEF;
    float: left;
    margin-right: 12px;
    margin-bottom: 20px;
}

.bdimg4 {
    width: 190px;
    border: 1px solid #E5E5E5;
    padding: 2px;
    float: left;
    margin-right: 12px;
    margin-bottom: 20px;
}

.bdimg1 {
    width: 90px;
    border: 1px solid #EFEFEF;
    float: left;
    margin-right: 12px;
    margin-bottom: 20px;
}

.spnb {
    font-weight: bold;
    font-size: 14px;
    padding: 12px 6px;
}

.footerInfor {
    font-size: 12px;
    color: #5c5d59;
}

.footerInfor a {
    font-size: 12px;
    color: #71726f;
    font-weight: bold;
    padding-left: 20px;
    text-decoration: none;
}

.footerInfor a:hover {
    text-decoration: underline;
}

.paddall {
    padding: 15px 0px;
}

.paddtop {
    padding-top: 20px;
}

.paddnone {
    padding: 0;
    margin: auto;
}

.flimg {
    float: left;
    margin-right: 12px;
}

.menupadd {
    padding-top: 4px;
    padding-left: 1px;
    text-align: left;
    padding-left: 8px;
    width: 180px;
}

.paddleft {
    padding-left: 4px;
}

.paddright {
    padding: 0px;
    padding-right: 12px;
}

.paddbottom {
    margin: 4px 0px;
}

.paddbottom img {
    width: 100%;
}

.gachngan {
    height: 14px;
    margin-bottom: 8px;
    border-bottom: 1px dashed #D2D2D2;
}

.ngan {
    border: 1px solid #C8C8C8;
    width: 10px;
    margin-left: 10px;
    overflow: hidden;
    display: block;
}

.bgTitle {
    line-height: 23px;
    color: #44382A;
    font-size: 14px;
    padding-top: 4px;
    padding-left: 12px;
    padding-right: 12px;
    font-weight: bold;
    border-bottom: 2px solid #44382A;
}

.dscroll {
    width: 100%;
    overflow: auto;
    height: 927px;
}

.proName {
    color: #0D67A9;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 15px;
    height: 56px;
    line-height: 20px;
    overflow: hidden;
}

.proName a {
    color: #333;
    font-size: 12px;
    font-weight: bold;
    overflow: hidden;
    display: block;
    text-decoration: none;
}

.proName a:hover {
    text-decoration: underline;
}

.price {
    font-size: 14px;
    font-weight: bold;
    color: #D30202;
}

.price1 {
    color: #D30202;
    font-size: 16px;
    font-weight: bold;
}

.price3 {
    padding: 8px;
}

.price2 {
    font-size: 30px;
    color: Red;
}

.new-price {
    font-size: 14px;
    color: #E50112;
    padding-right: 30px;
}

.pro-price {
    margin-top: 8px;
}

.pro-price a {
    color: #FFF;
}

.more {
    position: absolute;
    bottom: -1px;
    right: 14px;
    border: none;
    display: inline-block;
    text-align: center;
    width: 43px;
    height: 43px;
    padding-top: 7px;
    font-size: 28px;
    color: #fff;
    background: #1785D5;
}

.more a {
    color: #FFF;
    display: inline-block;
}

.more:hover {
    background: #2F2F2F;
}

.plus {
    text-align: center;
    position: absolute;
    top: auto;
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size: 15px;
    margin-top: -24px;
    margin-left: -24px;
    left: 50%;
    background: #212121;
    bottom: -24px;
    color: #FFF;
}

.plus a {
    color: #FFF;
}

.plus i {
    font-size: 29px;
    line-height: 50px;
}

.plus:hover {
    background: #1785D5;
}

.box-price {
    padding-left: 8px;
    padding-top: 8px;
}

.box-price1 {
    padding-left: 8px;
    padding-top: 15px;
}

.bgft2 {
    color: #A9C646;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}

.bgft2 a {
    color: #A9C646;
}

.hrnw {
    border-bottom: 1px dashed #D60000;
}

.mauvien {
    border: 1px solid #5683FF;
    border-bottom: none;
}

.stitle {
    color: #023F88;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 26px;
    padding-left: 10px;
    display: block;
    width: 150px;
    border-bottom: 1px solid #023F88;
}

.cach {
    padding: 4px;
}

.paddtop {
    padding-top: 8px;
}

.cachmn {
    padding: 0 6px;
    background: #FFF;
}

.cangiua {
    text-align: center;
    padding: 0;
}

.titlesupport {
    font-size: 14px;
    color: #424242;
    font-weight: bold;
    line-height: 34px;
}

.titledm {
    background: url('../images/hoanglam_22.png') no-repeat 233px center;
}

.chudo {
    color: #D30202;
}

.mnleft {
    background: #E4F0FF;
    padding: 4px 10px;
    border: 1px solid #C0D3EB;
    border-top: none;
}

.container {
    position: relative;
}

#header_outer {
    position: relative;
}

#header {
    position: relative;
    background: url('../images/bgnen.png') repeat-x top;
}

#wrapper_outer {
}

#wrapper {
}

.boxleft {
    width: 204px;
    border: 1px solid #C5C5C5;
    margin-bottom: 3px;
    margin-right: 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.boxright {
    margin-bottom: 8px;
}

.boxmain {
    margin: auto;
    overflow: hidden;
    margin-bottom: 8px;
    clear: both;
}

.boxcontent {
    margin: 15px auto;
}

#content_left {
    position: relative;
    padding: 0px;
}

#content_main {
    position: relative;
    padding: 0;
    padding-right: 25px;
}

#content_right {
    position: relative;
    padding: 0px;
}

.hd-logo {
    padding: 15px 0px;
}

.hd-logo img {
    height: 100px;
}

.hd-info {
    font-size: 14px;
    color: #000;
    text-align: right;
    padding-top: 10px;
}

.hd-info span {
    padding-right: 30px;
}

.hd-info i {
    padding-right: 12px;
}

.navbar_outer {
    position: relative;
    background: #0D67A9;
    height: 40px;
    z-index: 999;
}

#footer_outer {
    margin: 0 auto;
}

#footer {
    position: relative;
    margin: auto;
    padding: 15px 0px;
    min-height: 157px;
    background: #0D67A9;
}

.clear {
    clear: both;
}

.ft-address, .ft-address p, .ft-address p a, .ft-address a {
    line-height: 21px;
    color: #FFF;
    text-align: center;
}

.ft-link {
    text-align: center;
    margin: 15px 0px;
}

.ft-menu {
    margin: auto;
    text-align: center;
    border-bottom: 1px solid #FFF;
    line-height: 32px;
    margin-bottom: 15px;
    padding-bottom: 8px;
}

.ft-menu span {
    padding: 4px 15px;
}

.ft-menu a {
    color: #FFF;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

.col-ft {
    border-left: 1px solid #6f6f6f;
    border-right: 1px solid #6f6f6f;
    padding: 0px 20px;
}

.col-ft1 {
    padding-left: 35px;
}

.muahang a {
    display: block;
    width: 105px;
    margin-top: 12px;
    text-align: center;
    line-height: 26px;
    color: #FFF;
    background: #094FA3;
    border-radius: 8px;
}

.searchProduct {
    background: url('../images/intheu_04.png') no-repeat;
    background-position: left;
}

.sl-search select {
    margin-left: 20px;
    width: 150px;
    height: 24px;
}

.content {
    font-weight: normal;
    line-height: 23px;
    color: #000;
}
em {
	font-style: italic !important;
}
b, strong {
	font-weight: bold !important;
}
.content h1, .content h2, .content h3 {
	margin-top: 25px;
	margin-bottom: 15px;
}
.content table {
    width: 100% !important;
    border: 0;
    border-collapse: collapse;
}

.content table td {
    border-collapse: collapse;
    padding: 8px;
    border: 1px solid #E5E5E5;
}

.tourhome {
    background: #F7F7F7;
    padding: 15px 0px;
    margin-bottom: 30px;
}

#cont-des {
    line-height: 21px;
}

#cont-des ul li {
    line-height: 34px;
    color: #444;
    font-size: 13px;
    list-style: square;
    margin-left: 20px;
}

.bgcontent {
    background: url('../images/tanvietan_29-13.png') repeat-x;
    background-position: bottom;
    min-height: 250px;
    margin: 4px 8px;
    border: 1px solid #DADADA;
    border-top: none;
}

.pagination a {
    margin: 0 5px 0 0;
    padding: 3px 6px;
}

.pagination span a {
    border: 1px solid #ddd;
    border-radius: 4px 4px 4px 4px;
}

.pagination .next {
    border-radius: 0px;
    border: none;
    color: #57A000;
    text-decoration: none;
}

.pagination .current {
    background: #900101;
    color: #fff !important;
    border: 1px solid #ddd;
    margin: 0 5px 0 0;
    padding: 3px 6px;
    border-radius: 4px 4px 4px 4px;
}

.pagination .current:hover {
    text-decoration: underline;
    border: 1px solid #DDDDDD;
}

.gachadv {
    background: url('../images/bg_slide.png') no-repeat center;
    height: 20px;
}

ul#menu1 {
}

ul#menu1 li {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul#menu1 li a {
    background: #0D67A9;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 48px;
    padding-left: 15px;
    color: #FFF;
    margin-bottom: 2px;
    display: block;
}

ul#menu1 li a i {
    font-size: 14px;
    padding-right: 12px;
}

ul#menu1 li a:hover {
    text-decoration: underline;
}

ul#menu1 li ul li a {
    background: url('../images/arr2.png') no-repeat 25px 10px;
    padding-left: 40px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    border: none;
    line-height: 34px;
}

ul#menu1 li ul li ul li a {
    background: url('../images/tron.png') no-repeat 50px 10px;
    padding-left: 65px;
}

.titleintro {
    color: #FFF;
    padding-left: 20px;
    font-weight: bold;
    font-size: 13px;
    background: #FF0000;
    padding: 6px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.dichvu {
    background: url('../images/index-sukien_17.png') no-repeat;
    width: 186px;
    height: 32px;
}

.dt1 {
    background: url('../images/email.jpg') no-repeat 16px 0px;
    color: #C80000;
    padding-left: 38px;
    font-size: 13px;
}

.dt2 {
    background: url('../images/hotline.png') no-repeat;
    color: #000;
    padding-left: 93px;
    font-size: 14px;
    font-weight: bold;
}

.dt3 {
    background: url('../images/giohang.png') no-repeat;
    color: #FFF;
    padding-left: 41px;
    font-size: 14px;
    font-weight: bold;
}

.titonline {
    background: url('../images/index_13.png') no-repeat;
    height: 32px;
}

.contentnews {
    text-align: justify;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
}

.imgnews img {
    border: 1px solid #CCC;
    padding: 2px;
    background: #FFF;
    float: left;
    margin-right: 8px;
}

.sepa {
    height: 10px;
    border-bottom: 1px dotted #CFCFCF;
    margin-bottom: 12px;
}

.titlepro {
    color: #0b4471;
    font-size: 24px;
    line-height: 40px;
    border-bottom: 1px solid #B1B1B1;
}

.titlepro a {
    text-decoration: none;
}

.titlepro a:hover {
    text-decoration: underline;
}

.titleleft {
    background: #E80000;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 40px;
    padding-left: 30px;
    color: #FFF;
}

.titleleft a {
    color: #FFF;
}

.title-menutop {
    background: url('../images/menu_hover.png') repeat-x;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 40px;
    padding-left: 30px;
    color: #FFF;
    width: 252px;
    display: inline-block;
}

.title-menutop a {
    color: #FFF;
}

.titleright {
    background: #0D67A9;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 43px;
    padding-left: 30px;
    color: #FFF;
}

.titleright a {
    color: #FFF;
}

.box-title {
    position: relative;
    background: #0D67A9;
}

.titlemain {
    font-size: 16px;
    text-transform: uppercase;
    color: #FFF;
    text-align: center;
    line-height: 48px;
}

.titlemain a {
    color: #FFF;
}

.nav-home {
    position: absolute;
    background: #FFF;
    top: -7px;
    right: 0px;
}

.nav-home img {
    cursor: pointer;
}

.bgleft {
    background: url('../images/bgtitle_left.png') no-repeat right;
    height: 17px;
    display: inline-block;
    min-width: 300px;
}

.bgright {
    background: url('../images/bgtitle_right.png') no-repeat left;
    height: 17px;
    display: inline-block;
    min-width: 300px;
}

.box-title1 {
    background-color: rgba(13, 103, 169, 1);
    text-transform: uppercase;
}

.box-title1 i {
    background: white;
    color: #1785d5;
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 28px;
    position: absolute;
    top: 13px;
    left: 28px;
    border-radius: 50%;
}

.titlemain1 {
    font-weight: 600;
    margin-bottom: 0;
    padding: 20px 20px 20px 70px;
    position: relative;
    font-size: 22px;
    color: #FFF;
}

.titlemain1 a {
    color: #FFF;
}

.titlemain2 {
    font-size: 23px;
    line-height: 48px;
    font-weight: bold;
}

.img-overflow {
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
    border: 1px solid #e1e1e1
}

.img-overflow .PStyleLi {
    -webkit-transform: scale(0.5) rotateY(180deg);
    -moz-transform: scale(0.5) rotateY(180deg);
    -ms-transform: scale(0.5) rotateY(180deg);
    -o-transform: scale(0.5) rotateY(180deg);
    transform: scale(0.5) rotateY(180deg);
    background: url(../images/nen.png);
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 100%;
    z-index: 9999;
    text-align: center;
    vertical-align: middle;
}

.img-overflow:hover .PStyleLi {
    opacity: 1;
    -webkit-transform: scale(1) rotateY(0deg);
    -moz-transform: scale(1) rotateY(0deg);
    -ms-transform: scale(1) rotateY(0deg);
    -o-transform: scale(1) rotateY(0deg);
    transform: scale(1) rotateY(0deg);
    visibility: visible;
}

.PStyleLi h2 {
    color: #FFF;
    font-size: 46px;
    display: inline-block;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    text-align: center;
    margin-top: 78px;
    opacity: 1;
}

.PStyleLi h2 a {
    color: #FFF;
    opacity: 1 !important;
}

.code {
    margin-bottom: 10px;
    color: #0D67A9;
    font-weight: bold;
}

.code span {
    color: #000;
}

.code1 {
    background: url('../images/star.png') no-repeat left;
    height: 36px;
    margin-bottom: 10px;
}

.box-pro {
    position: relative;
}

.box-galerry img {
}

.sub-menu {
    display: inline-block;
}

.sub-menu a {
    padding: 8px 35px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
}

.sub-menu a:hover {
    border-top: 2px solid #A21001;
}

.titlemain3 {
}

.gach1 {
    background: url('../images/gach1.png') no-repeat center;
    height: 10px;
}

.bgproduct {
    position: relative;
    overflow: hidden;
    padding: 10px;
    text-align: center;
}

.bgproduct2 {
    position: relative;
    overflow: hidden;
    padding: 10px;
    text-align: center;
    float: left;
}

.boximg {
    min-height: 260px;
    position: relative;
    padding: 8px;
    transition: all 0.5s ease-in-out;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 5px #E5E5E5;
}

.box-img {
    overflow: visible;
}

.box-img img {
    width: 100%;
    height: 100%;
    padding: 15px;
}

.box-img img, .boximg .mask {
    transition: all 0.5s ease-in-out;
}

.box-img img:hover {
    transform: scale(1.1);
}

.boximg1 {
    background: #FFF;
    overflow: hidden;
    padding: 8px;
}

.boximg2 {
    position: relative;
    transition: all 0.5s ease-in-out;
    border-left: 1px solid #ccc;
    box-shadow: 4px 0 4px -4px #000;
    border-bottom: 6px solid #1e74a5;
}

.mask {
    background: #333;
    opacity: 0.9;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 15px;
    height: 100%;
    z-index: 8;
    display: none;
    transition: all 1s ease-in-out;
}

.content1 {
    line-height: 26px;
    text-align: justify;
    color: #333;
    font-size: 14px;
}

.content1 .pro-price {
    position: absolute;
    left: 15px;
    bottom: 15px;
}

.content1 .xemchitiet {
    position: absolute;
    right: 15px;
    bottom: 22px;
}

.content1 a {
    color: #FFF;
}

.boximg:hover .mask {
    display: block;
    transition: all 0.8s ease-in-out;
}

#search-product {
    position: absolute;
    right: 0;
    top: 6px;
    width: 223px;
}

.bgsearch {
    height: 38px;
    width: 276px;
    padding-left: 20px;
    float: left;
    color: #333;
    border: 0;
    border: 1px solid #D4D4D4;
    border-right: 0;
}

.bgselect {
    background: url('../images/bgselect.png') no-repeat left;
    width: 152px;
    height: 26px;
    float: left;
    margin-right: 20px;
    overflow-x: hidden;
}

#flag {
    background: url('../images/phone.png') no-repeat left;
    position: absolute;
    bottom: 49px;
    right: 8px;
    color: #07507B;
    font-size: 14px;
    padding-left: 30px;
    z-index: 10;
}

#flag1 {
    position: absolute;
    top: 8px;
    right: 0px;
    z-index: 10;
}

#flag2 {
    position: absolute;
    top: 4px;
    right: 103px;
    z-index: 10;
}

#flag3 {
    font-size: 14px;
    position: absolute;
    top: 10px;
    right: 405px;
    z-index: 10;
    color: #0D67A9;
    font-weight: bold;
}

#flag3 span {
    line-height: 30px;
    margin-right: 20px;
}

#flag3 i {
    padding-right: 8px;
}

#flag3 a {
    color: #FFF;
}

.frm-sserch {
    float: right;
}

.tinhot {
    background: url("../images/arrow2.png") no-repeat scroll 8px 6px transparent;
    color: #000;
    font-size: 12px;
    line-height: 23px;
    padding-left: 25px;
    text-align: left;
}

.tinhot1 {
    color: #FFF;
    font-size: 12px;
    line-height: 24px;
}

.tinhot2 {
    color: #FFF;
    font-size: 12px;
    line-height: 21px;
    font-weight: normal;
    text-align: left;
}

.tinhot a {
    color: #000;
    text-decoration: none;
}

.tinhot1 a {
    color: #FFF;
    text-decoration: none;
    font-weight: normal;
}

.tinhot2 a {
    color: #FFF;
    text-decoration: none;
}

.tinhot a:hover, .tinhot1 a:hover, .tinhot2 a:hover {
    text-decoration: underline;
}

.home-dm {
    background: #FFF url('../images/bg_footer.png') repeat-x bottom;
    border: 1px solid #E3E3E3;
    min-height: 260px;
}

.caijiday {
    background: url('../images/cong.png') no-repeat 20px 20px;
    font-size: 13px;
    font-weight: bold;
    padding-left: 40px;
    line-height: 50px;
}

.box-home {
    min-height: 215px;
    width: 291px;
    float: right;
}

.box-home1 {
    min-height: 209px;
    float: left;
    width: 291px;
    margin-right: 36px;
}

.title-home {
    font-size: 30px;
    color: #0A7431;
    font-weight: bold;
    text-decoration: underline;
    margin-bottom: 30px;
    margin-top: 15px;
}

.img-sub {
    margin: 8px 0px;
}

.title-home1 {
    background: url('../images/home_19.png') no-repeat;
    font-size: 16px;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    line-height: 40px;
}

.title-home2 {
    background: url('../images/vng-home_25.png') no-repeat;
    font-size: 16px;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    line-height: 40px;
}

ul#option li {
    list-style: none;
    float: left;
    width: 170px;
    margin-right: 10px;
}

.partner {
    margin-top: 40px;
    margin-bottom: 20px;
    border-top: 1px solid #E3E3E3;
    padding-top: 15px;
}

.partner h2 {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    line-height: 48px;
    padding: 20px 0px;
}

.titlefield {
    color: #6a6767;
}

.titlefield1 {
    color: #0768a0;
    font-weight: bold;
}

input {
    border: 1px solid #D3D3D3;
}

.txt-in {
    width: 180px;
    height: 23px;
}

.txt-sl {
    width: 180px;
    height: 23px;
    border: 1px solid #D3D3D3;
}

.txt-ta {
    width: 670px;
    height: 145px;
    border: 1px solid #D3D3D3;
}

.btn1 {
    background: #686868;
    color: #FFF;
    padding: 2px 8px;
}

.btn2 {
    background: #DD1C24;
    color: #FFF;
    padding: 2px 8px;
}

.red {
    color: #DD1C24;
}

.slideadv {
    border-top: 2px solid #F07E04;
    padding-top: 12px;
    margin: auto;
}

.box-new-home {
    margin-top: 8px;
    position: relative;
    z-index: 111;
}

.box-new1 {
}

.box-new2 {
    width: 195px;
    margin-right: 20px;
    float: left;
    border-bottom: 1px solid #B4B4B4;
}

.box-new3 {
    width: 195px;
    margin-right: 20px;
    float: left;
    border-bottom: 1px solid #B4B4B4;
}

.box-new1 img, .box-new2 img {
    width: 100%;
}

.boxnew {
    border: 1px solid #E5E5E5;
    overflow: hidden;
    padding: 15px;
    float: left;
    width: 450px;
    margin: 15px;
}

.boxnew img {
    margin-right: 15px;
    height: 80px;
    width: 80px;
    border-radius: 50%;
}

.new-home {
    margin-bottom: 20px;
    padding-top: 15px;
}

.view-1 {
    border-top: 1px solid #E5E5E5;
    padding-top: 8px;
    margin-top: 12px;
    overflow: hidden;
    position: relative;
}

.xemct {
    color: #555;
    border: 1px solid #888;
    text-transform: uppercase;
    display: inline-block;
    padding: 8px 25px;
    margin-top: 12px;
}

.xemct a {
    color: #555;
}

.xemct a:hover {
    color: #E80000;
    text-decoration: none;
}

.xemct:hover {
    border: 1px solid #E80000;
    color: #E80000;
}

.xemchitiet img {
    width: 80px;
    height: 13px;
    float: right;
    margin: 12px 0px;
}

.ngay {
    background: url('../images/time.png') no-repeat;
    padding-left: 20px;
    float: left;
}

.tinkhac {
    color: #D22B22;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    line-height: 28px;
    margin-top: 20px;
    border-bottom: 1px solid #CCC;
    padding-left: 12px;
}

.padd4all {
    padding: 12px 0px;
    line-height: 21px;
    font-size: 13px;
    position: relative;
}

.padd8all {
    padding: 0px 8px;
    margin-bottom: 12px;
}

.padd-home {
    padding: 8px 12px;
}

#mnleft ul li {
    list-style: none;
}

#mnleft ul li a {
    background: url('../images/sepa.png') no-repeat top right;
    color: #FFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 34px;
    text-decoration: none;
}

.hotline {
    position: absolute;
    right: 20px;
    bottom: 90px;
    line-height: 24px;
    text-align: right;
}

.yahooHotline {
    border: solid 1px #cccccc;
    border-radius: 18px;
    background: url('../images/Yahoo.png') no-repeat 10px center;
    margin: 10px 15px 10px 10px;
    color: #143a83;
    padding: 8px;
    padding-left: 60px;
    font-size: 12px;
    font-weight: bold;
    display: block;
}

.box-col-1 {
    float: left;
    width: 25%;
}

.box-col-2 {
    float: right;
    width: 405px;
}

.datve {
    background: url('../images/Plane.png') no-repeat 20px 20px;
    color: #FFF;
    height: 40px;
    line-height: 35px;
    padding-left: 70px;
    padding-top: 19px;
    font-weight: bold;
    font-size: 18px;
}

.search {
    background: url('../images/SearcFlyBtn.png') no-repeat center center !important;
    border: none !important;
    font-size: 22px !important;
    height: 66px !important;
    width: 232px !important;
    margin-top: 10px !important;
    float: right !important;
    color: #fff !important;
    font-weight: bold !important;
    text-align: right !important;
    text-shadow: 1px 1px #b87929 !important;
    padding-right: 13px !important;
    margin-right: 6px;
}

.dateoption {
    background: url('../images/bg_textbox_03.jpg') repeat-x !important;
    height: 26px !important;
    border-radius: 3px !important;
    width: 60px !important;
    line-height: 26px !important;
    border: solid 1px #909090 !important;
    margin-top: 5px !important;
    float: none !important;
}

.monthoption {
    background: url('../images/bg_textbox_03.jpg') repeat-x !important;
    height: 26px !important;
    line-height: 26px !important;
    border-radius: 3px !important;
    width: 120px !important;
    border: solid 1px #909090 !important;
    margin-left: 5px !important;
    margin-top: 5px !important;
    float: none !important;
}

.personoption {
    background: url('../images/bg_textbox_03.jpg') repeat-x;
    height: 26px;
    line-height: 26px;
    border-radius: 3px;
    width: 90px;
    border: solid 1px #909090;
    margin-top: 5px;
}

.normal-font-white14 {
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}

.smallText2 {
    font-size: 12px !important;
    color: #aecde8 !important;
    line-height: 14px !important;
}

.bold-font-white14 {
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    line-height: 20px;
}

.view-clip {
    background: url('../images/tube.png') no-repeat center left !important;
    display: block !important;
    padding-left: 40px !important;
    line-height: 30px !important;
    color: #fff !important;
    font-size: 12px !important;
    float: left !important;
    margin: 15px 15px 0px 0px !important;
}

.diemdi {
    background: url('../images/up.png') no-repeat center right;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    width: 210px;
    display: block;
}

.diemden {
    background: url('../images/down.png') no-repeat center right;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    width: 210px;
    display: block;
}

.startplace, .endplace {
    background: url('../images/bg_textbox_03.jpg') repeat-x !important;
    height: 29px !important;
    width: 202px !important;
    line-height: 29px !important;
    margin: 6px 0px !important;
    border: solid 1px #909090 !important;
    padding: 0px 6px !important;
    border-radius: 3px !important;
    float: none !important;
}

.line6 {
    background: url('../images/line6.png') repeat-x;
    height: 2px;
}

.blank10 {
    background: url('../images/line6.png') repeat-x;
    height: 10px;
}

.vemaybay {
    float: left;
    margin: 8px;
    width: 219px;
    min-height: 200px;
}

.vemaybay ul li a {
    color: #1c4179;
    font-weight: normal;
    text-decoration: none;
}

.searchBlock {
    height: 33px;
    width: 309px;
    position: absolute;
    top: 65px;
    right: 0;
    z-index: 10;
}

.search-text .input-text {
    background: url('../images/bg_search.png') no-repeat left;
    border: 0;
    width: 226px;
    height: 33px;
    float: right;
    padding-left: 52px;
}

.search-button {
    height: 33px;
    width: 26px;
    float: left;
}

.trang {
    background: #FFF;
    overflow: hidden;
}

.slideadv {
}

.mobile-info table {
    width: 100%;
}

.mobile-info table td {
    border-collapse: collapse;
    border: 1px solid #DBDBDB;
    padding: 8px;
}

.side-logo {
    float: left;
    margin-right: 20px;
}

.flr {
    float: right;
}

.fll {
    float: left;
}

.side1 {
    padding: 12px;
    float: left;
    background: #FBFBFD;
    width: 211px;
    margin-right: 12px;
    box-shadow: 2px 2px 8px 4px #9F9F9F;
    min-height: 440px;
}

.side2 {
    float: left;
    background: #FFF;
    width: 538px;
    margin-right: 12px;
    box-shadow: 2px 2px 8px 4px #9F9F9F;
}

.side3 {
    width: 202px;
    background: #FFF;
    float: right;
    min-height: 463px;
}

.chiacot {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    line-height: 19px;
}

.ft-col1 {
    float: left;
    padding: 12px;
    width: 300px;
    min-height: 192px;
}

.ft-col2 {
    float: left;
    padding: 12px;
    width: 300px;
    min-height: 192px;
}

.titleft {
    font-weight: bold;
    border-bottom: 1px solid #FFF;
    text-transform: uppercase;
    padding-left: 13px;
    display: block;
    line-height: 26px;
    margin-bottom: 8px;
    color: #FFF;
}

.ft-row1 {
    border-top: 1px solid #999;
}

.ft-row1 a {
    font-weight: bold;
    color: #FFF;
}

.cart {
    position: absolute;
    right: 10px;
    bottom: 10px;
    background: #95C125;
    padding: 3px 12px;
    border-radius: 6px;
}

.cart a {
    color: #FFF;
}

.saleoff {
    font-size: 19px;
    font-weight: bold;
    margin-right: 20px;
    background: #D20001;
    color: #FFF;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    line-height: 60px;
    text-align: center;
    position: absolute;
    right: 4px;
    top: 211px;
    z-index: 6;
}

.sale {
    font-size: 19px;
    font-weight: bold;
    margin-right: 20px;
    background: #D20001;
    color: #FFF;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    line-height: 60px;
    text-align: center;
    position: absolute;
    right: -11px;
    top: 7px;
    z-index: 6;
}

.box-sp {
    margin-left: -6px;
    margin-right: -6px;
}

.xanh {
    background: #53C0E7;
}

.chutrang {
    color: #FFF;
}

.thefield input {
    height: 24px;
    width: 300px;
}

.thefield textarea {
    width: 300px;
}

.home-new {
    float: left;
    width: 256px;
    margin: 10px;
}

.ft-dm {
    color: #6f6f6f;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    border-bottom: 1px solid #6f6f6f;
    margin-bottom: 8px;
}

.hot-ft {
    position: fixed;
    bottom: 0;
    right: 0;
    color: #000;
    font-weight: bold;
    line-height: 21px;
    z-index: 100000;
    background: #0D67A9;
}

.hot-ft p {
    padding-left: 13px;
    font-size: 14px;
}

.hot-ft i {
    padding-right: 8px;
}

.tt-ft {
    background: #2E2E2E url('../images/logo.png') no-repeat 12px;
    line-height: 38px;
    font-size: 16px;
    font-weight: bold;
    padding-left: 56px;
    color: #FFF;
    padding-right: 12px;
}

.slider-logo1 {
}

.paddbottom2 {
    margin: 0px 16px;
    float: left;
}

.paddbottom2 img {
    height: 100px;
    border: 1px solid #E3E3E3;
    padding: 8px 20px;
}

.ft-share1 p {
    line-height: 19px;
    padding-left: 12px;
}

.ft-share1 a {
    color: #FFF;
}

.offleft {
    padding-left: 0px !important;
}

.offright {
    padding-right: 0px !important;
}

.menucon {
    position: absolute;
    right: 10px;
    top: 0;
}

.submn {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 7px 24px;
}

.submn a {
    color: #424242;
}

.mnact {
    border-left: 1px solid #CECECE;
    border-right: 1px solid #CECECE;
    border-bottom: 1px solid #FFF;
    border-top: 1px solid #F1B941;
}

.mnact a {
    color: #F1B941;
}

.img-title {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #F0ECE9;
    height: 40px;
    width: 100%;
    opacity: 0.9;
}

.bgsupport {
    background: url('../images/dhan_22.png') no-repeat left center;
    padding-left: 62px;
    border-bottom: 1px solid #AAABAB;
}

.ft-title {
    font-size: 16px;
    margin-bottom: 12px;
    color: #FFF;
    font-weight: bold;
    line-height: 33px;
}

#dt1 {
    background: url('../images/hotline.png') no-repeat;
    width: 270px;
    line-height: 46px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #FF5A00;
    position: absolute;
    top: 25px;
    right: 280px;
}

#dt2 {
    background: url('../images/hotline.png') no-repeat;
    width: 270px;
    line-height: 46px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #FF5A00;
    position: absolute;
    top: 25px;
    right: 0px;
}

#dt1 span, #dt2 span {
    color: #8D8D8D;
    font-size: 14px;
    text-transform: uppercase;
}

.qcaotop {
    position: absolute;
    bottom: 49px;
    right: 17px;
}

.text {
    background: url('../images/bg5.png');
    display: none;
    position: absolute;
    top: 250px;
    left: -8px;
    width: 94%;
    height: 95%;
    padding: 15px;
    margin: 15px;
}

.addcart {
    text-align: center;
    margin: auto;
    margin-top: 15px;
}

.shopping {
    position: absolute;
    top: 16px;
    right: 24px;
    z-index: 100;
}

.shopping a {
    color: #555656;
}

.shopping span {
    color: #DC1B1E;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 36px;
    left: 48px;
}

.mua {
    background: url('../images/addtocart.png') no-repeat;
    width: 134px;
    height: 49px;
    float: right;
    display: block;
    text-indent: 9999px;
    cursor: pointer;
}

.mua:hover {
    background: url('../images/addtocart_hover.png') no-repeat;
    cursor: pointer;
}

.xem {
    background: url('../images/chitiet.png') no-repeat;
    width: 58px;
    height: 24px;
    float: left;
    display: block;
    text-indent: 9999px;
    cursor: pointer;
    margin-top: 16px;
}

.xem:hover {
    background: url('../images/chitiet_hover.png') no-repeat;
    cursor: pointer;
}

.spm {
    margin: 15px;
    position: relative;
}

.sidebar_fixed {
    position: fixed;
    top: 1px;
    width: 234px;
    z-index: 9900;
}

.bgfill {
    background: #1E5A0D;
    color: #FFF;
    height: 36px;
    line-height: 36px;
    padding-left: 20px;
    margin-bottom: 4px;
    border-radius: 8px;
    width: 100%;
}

.support-ft {
    background: #FFF;
    width: 280px;
    border-radius: 8px 8px 0 0;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 999;
}

.old-price {
    text-decoration: line-through;
    color: #989898;
    padding-left: 30px;
}

.old-price1 {
    font-weight: bold;
    color: #999;
    text-decoration: line-through;
    font-size: 17px;
    padding-top: 12px;
}

.title-support {
    font-size: 16px;
    line-height: 32px;
    color: #C80000;
    text-align: center;
}

.dt-support {
    background: url("../images/telephone.png") no-repeat center;
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    height: 44px;
    margin-bottom: 12px;
    padding-left: 79px;
    padding-top: 0px;
    font-weight: bold;
}

.xemthem {
    position: absolute;
    right: 8px;
    top: 12px;
}

.xemthem a {
    color: #FFF;
}

.img-ykien {
    width: 120px;
    height: 120px;
    border-radius: 60px;
}

#foo1 {
    width: 732px !important;
}

#foo1 ul li {
    min-height: 360px;
    width: 100%;
}

.nav-arrow {
    position: absolute;
    right: 15px;
    bottom: 15px;
}

.khung {
    border: 1px solid #1083B1;
    border-radius: 12px;
    padding: 12px;
    margin-bottom: 25px;
}

.rau {
    position: absolute;
    left: 81px;
    bottom: -17px;
}

.navtop {
}

.texttop {
    line-height: 48px;
    color: #FFF;
    font-size: 15px;
    font-weight: bold;
}

.texttop a {
    color: #FFF;
}

.menuleft {
    min-height: 273px;
    padding: 0px;
}

.scrollup {
    width: 48px;
    height: 48px;
    position: fixed;
    bottom: 39px;
    right: 25px;
    display: none;
    text-indent: -9999px;
    z-index: 3;
    background: url(../images/uptop.png) no-repeat;
}

.tuvan {
    margin: 30px -15px;
}

.box-tuvan {
    background: url('../images/thuoc_22.png') no-repeat;
    background-size: 100% 100%;
    min-height: 621px;
    position: relative;
}

.titlefrm {
    background: url('../images/thuoc_25.png') no-repeat center;
    min-height: 115px;
    margin-bottom: 15px;
}

.box-frm {
    border: 4px dashed #C9C12E;
    border-radius: 12px;
    padding: 20px;
    overflow: hidden;
    min-height: 480px;
}

.tuvanonline {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #C80000;
}

.ft-dem {
    position: absolute;
    right: 15px;
    bottom: 60px;
    background: #85B205 !important;
    color: #FFF;
    font-weight: bold;
    padding: 8px 15px;
    line-height: 16px;
    border-radius: 8px;
}

.hot-hd {
    display: none;
}

.hot-hd1 {
    position: relative;
}

.hot-hd1 span {
    position: absolute;
    left: -25px;
}

.hot-hd1 i {
    text-align: right;
    color: #0D67A9;
    font-size: 22px;
    line-height: 21px;
    padding-right: 15px;
}

.hot-hd1 {
    position: absolute;
    top: 53px;
    right: 15px;
    font-size: 14px;
    line-height: 24px;
}

.hot-hd1 span {
    font-weight: bold;
    font-size: 18px;
}

#zoom_03 {
    max-width: 100%;
    max-height: 100%;
}

.thuonghieu {
    overflow-x: auto;
    width: 1000px;
    margin: auto;
}

.thieu {
    width: 25%;
    float: left;
}

.slidesp {
    width: 330px;
}

.umt {
    line-height: 44px;
    height: 44px;
    overflow: hidden;
    background: url(../images/c1.gif) repeat-x left center;
    position: relative;
    text-align: center;
    margin-bottom: 16px;
}

.umt .l {
    display: inline-block;
    max-width: 100%;
}

.umt .l h2, .umt .l h3 {
    font-size: 26px;
    font-weight: bold;
    line-height: 45px;;
    text-transform: uppercase;
    float: left;
    padding: 0px 30px;
    color: #000;
    background: url(../images/c.gif) no-repeat left center, #fff url(../images/c.gif) no-repeat right center;
    border-left: solid 10px #fff;
    border-right: solid 10px #fff;
}

.umt .r {
    position: absolute;
    z-index: 1;
    top: 0px;
    right: 0px;
    background: #fff url(../images/i1.gif) no-repeat right center;
    padding-left: 10px;
    padding-right: 20px;
}

.spct {
    display: block;
}

.spmb {
    display: none;
}

.wpcf7-form-control-wrap {
    position: relative;
}

.wpcf7-form-control-wrap i {
    position: absolute;
    right: 12px;
    top: 3px;
}

.breadcrumb {
    text-transform: uppercase;
    font-size: 14px;
}

img#prev {
    position: absolute;
    top: 210px;
    left: -6px;
    z-index: 99;
    cursor: pointer;
    height: 28px;
}

img#next {
    position: absolute;
    top: 210px;
    right: -6px;
    z-index: 99;
    cursor: pointer;
    height: 28px;
}

.cse .gsc-control-wrapper-cse, .gsc-control-wrapper-cse {
    width: 394px !important;
}

.gsc-control-cse {
    font-family: Arial, sans-serif;
    border: 0 !important;
    background: none !important;
    padding: 0;
    display: inline-block;
}

.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0;
    width: auto;
    display: inline-block;
    float: left;
}

#flag4 {
    position: absolute;
    top: 0px;
    right: 0px;
}

.gsc-input input {
    height: 32px;
}

.gsc-input {
    content: "";
}

.gsc-serch-button {
    background: #0D67A9;
    color: #FFF;
    height: 32px;
    width: 72px;
    overflow: hidden;
}

.gsc-clear-button {
    display: none;
}
.bl-pro {
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    padding: 0px !important;
    width: 20%;
}
.bl-pro .bl-content-home {
    position: absolute;
    width: 100%;
    font-size: 10px !important;
    text-align: center;
    line-height: 18px;
    top: 0;
    left: 38px;
    right: 0;
    width: 150px;
    height: 160px;
    padding-top: 19px;
    display: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.bl-pro:hover .bl-content-home {
    display: block;
}
.bl-pro:hover img {
    opacity: 0.15;
    transform: scale(1.1);
}
.bl-pro .bl-content-home img {
    width: 120px;
}
.bl-pro:hover .bl-content-home img {
    opacity: 1;
}
.bl-pro a:hover {
    color: #0D67A9 !important;
}
@media (max-width: 767px) {
    .container {
        width: 100%;
        padding: 0px 4px;
    }

    #content_left, #content_main {
        width: 100%;
        padding: 0px;
    }

    #content_main {
        margin-top: -48px;
    }

    .hot-hd1 span {
        font-weight: bold;
        font-size: 16px;
    }

    #flag1 {
        top: -43px;
        right: 77px;
    }

    #flag1 img {
        height: 35px;
    }

    #flag2 {
        top: -85px;
        right: 17px;
    }

    .hd-logo {
    }

    .navbar_outer {
        background: none;
        margin-top: 35px;
    }

    .hd-logo img {
        width: 100%;
        height: auto;
    }

    .bgsearch {
        width: 175px;
    }

    .content img {
        width: 100% !important;
        height: 100% !important;
    }

    .slider-wrapper {
        margin-top: -46px;
    }

    .navtop {
        position: relative;
        top: 0px;
        left: 0px;
    }

    .new-home {
        height: auto;
        background: none;
    }

    .bgleft {
        height: auto;
        background: none;
    }

    .saleoff, .sale {
        display: none;
    }

    .bgproduct {
        padding: 4px;
    }

    .bdimg {
        width: 100%;
    }

    .bdimg4 {
        width: 120px;
    }

    .boximg1 {
        background: #FFF;
        overflow: hidden;
        padding: 15px;
        margin: 0px 8px;
    }

    .old-price {
        padding-left: 3px;
    }

    .hot-hd1 {
        top: 15px;
        right: 3px;
    }

    .box-title {
        text-align: left;
        padding-left: 12px;
    }

    .slidesp {
        width: 100%;
    }

    .textfrcontact {
        width: 100%;
        text-align: left;
        margin-bottom: 8px;
    }

    .boximg {
        height: auto;
        min-height: 218px;
    }

    .box-new-home {
        margin: 15px 0px;
    }

    .bl-new {
        margin-bottom: 15px;
    }

    .bl-pro {
        margin-bottom: 15px;
    }

    #flag4 {
        position: relative;
    }

    input.gsc-input {
        width: 100% !important;
    }

    td.gsc-search-button {
        width: 45% !important;
    }
    .bl-pro {
        width: 50%;
    }
}

@media (max-width: 480px) {
    #flag4 {
        top: -11px;
    }

    input.gsc-input {
        border-color: #D9D9D9;
        width: 90% !important;
    }
    .bl-pro {
        width: 50%;
        padding: 0;
    }
    .bl-pro .bl-content-home {
        display: none !important;
    }
}

@media (max-width: 360px) {
    #flag4 {
        top: -9px;
    }
    .bl-pro {
        width: 50%;
        padding: 0;
    }
    .bl-pro .bl-content-home {
        display: none !important;
    }
}

.content h2, .content h3, .content h4 {
    margin-bottom: 6px;
}

.tagall {
    padding: 15px 0px;
    font-size: 14px;
}

.tagall span {
    padding: 4px 8px;
    border: 1px solid #CCC;
    margin: 0 4px;
}

.tagall a {
    color: #105caa;
}